unit uIDataModuleComisiones;

interface

uses  
  uBizComisiones;

type
  IDataModuleComisiones = interface
  ['{23B042CA-2C56-43A8-BC49-77D9A7F623D7}']
    function GetItems: IBizComisiones;
    function GetItem(const ID : Integer) : IBizComisiones;
    function NewItem : IBizComisiones;
    function GetFacturasDesglosadas : IBizFacturasComision;    
  end;

implementation

end.
